
Infrastructure - Task #239

Add links and icons for sponsor and partners.

2010-02-04 16:43 - Todd Vision

Status: Closed Start date:  

Priority: High Due date:  

Assignee: Patricia Cruse % Done: 100%

Category: Support Operations Estimated time: 0.00 hour

Target version: Short-term website enhancement   

Milestone: None Story Points:  

Product Version: *   

Description

Icons for NSF and the partner organizations should be added to the footer.  These icons should be hyperlinked to each organization. 

The footer should also contain the NSF cooperative agreement #.

History

#1 - 2010-02-04 17:00 - Todd Vision

The text "DataOne" should read "DataONE".

#2 - 2010-10-02 02:28 - Dave Vieglais

- Status changed from New to Closed
